#include <windows.h>
#include "utype.h"
char aab[256] = {
   0,1,2,3,4,5,6,7,8 
   } ;
// long double aa(long double b) ;

void match3() 
{
 }
void match2()
{
	match3() ;
}
void match1()
{
	match2() ;
}
main(int argc, char *argv[])
{
	int a ;
LoadLibrary("r.dll") ;
//   vv() ;
sscanf("55","%d",&a) ;
	   printf("hello world") ;
//   do {
		match1() ;
//   } while (1) ;
}